.bg-color{
    background-color: rgba(98,184,80,var(--tw-bg-opacity, 1));
    position: absolute;
    width: 90%;
    height: 75svh;
    top: 20%;
    left: 0;
    z-index: -1;
    border-radius: 0 2rem 2rem 0;
}
.kanko-swiper{
    width: 30%;
    height: auto;
    position: absolute;
    left: 10%;
    aspect-ratio: 4 / 5;
    top: 20%;
    border: 4px solid #fff;
    .swiper{
        height: 100%;
        .swiper-wrapper{
            margin: 0;
            .swiper-slide{
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
        }
        }
        
    }
    
}